<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e70b4311a2daebc9b8580aea6d5bc430">
  <dict>
    <!--2024-05-31 14:46:39.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:46:39.000-->
    <int key="num_match_short">9</int>
    <!--2024-05-31 14:46:39.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2024-09-02 16:35:15.000-->
    <string key="virtual_ecclist_withcard">+911,+999,+998,+997,+996,+994,+112</string>
    <!--2024-05-31 14:46:39.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
